std::error_code::clear(3)

NAME
std::error_code::clear - std::error_code::clear

Synopsis
   void clear() noexcept; (since C++11)
   Replaces the error code and error category with default values.
   Equivalent to *this = error_code(0, std::system_category()).

Parameters
   (none)

Return value
   (none)